#Ant properties
#Wed Jun 04 16:29:56 GMT 2025
build.qualifier=R20250604-1629
build.qualifier.date=20250604-1629
build.sign=true
build.trigger=user Eike Stepper
build.type=R
build.version=v20250604-1629
